Toggle menu
Toggle preferences menu
Toggle personal menu
Not logged in
Your IP address will be publicly visible if you make any edits.

MediaWiki:Common.css: Difference between revisions

MediaWiki interface page
contentsub
m slight fixes
Line 44: Line 44:
.infobox th
.infobox th
{
{
vertical-align:top;
text-align:center;
vertical-align:top;
vertical-align:top;
font-family:"TF2C Build","TF2 Build",sans-serif;
font-family:"TF2C Build","TF2 Build",sans-serif;
Line 58: Line 58:
font-weight:bold;
font-weight:bold;
font-size:17px
font-size:17px
}
.content .infobox caption
{
padding: 0;
}
}
@media screen
@media screen